.pc {
  width: 100%;
  position: relative;
  background-color: #fff;
  overflow: hidden;
  display: flex;
  flex-direction: column;
  align-items: flex-start;
  isolation: isolate;
  text-align: left;
  font-size: 4.688vw;
  color: #1a1c21;
  font-family: 'Noto Sans JP';
}

.main {
  align-self: stretch;
  display: flex;
  flex-direction: column;
  align-items: flex-start;
  padding: 7.813vw 0vw 0vw;
  z-index: 0;
}

.our_number-wrapper {
  align-self: stretch;
  display: flex;
  flex-direction: column;
  align-items: center;
  justify-content: center;
}

.our_number-inner {
  align-self: stretch;
  background-color: #fff;
  overflow: hidden;
  display: flex;
  flex-direction: column;
  align-items: flex-start;
  justify-content: center;
  padding: 5.208vw 3.125vw;
  box-sizing: border-box;
  min-height: 19.531vw;
}

.our-title-parent {
  align-self: stretch;
  display: flex;
  flex-direction: column;
  align-items: flex-start;
  gap: 4px;
}

.our_number-title {
  align-self: stretch;
  position: relative;
  letter-spacing: 0.083vw;
  font-weight: 900;
  background: linear-gradient(267.36deg, #a0d8ec, #0288d1 28.04%, #004fc5);
  -webkit-background-clip: text;
  -webkit-text-fill-color: transparent;
  font-size: 10vw;
}

.company-profile {
  position: relative;
  font-size: 3.063vw;
  font-weight: 600;
  font-family: Inter;
  background: linear-gradient(267.36deg, #a0d8ec, #0288d1 28.04%, #004fc5);
  -webkit-background-clip: text;
  -webkit-text-fill-color: transparent;
}

.company-top-tab {
  align-self: stretch;
  overflow: hidden;
  display: flex;
  flex-direction: column;
  align-items: center;
  justify-content: center;
  text-align: center;
  font-size: 3.733vw;
}

.tab-frame {
  align-self: stretch;
  display: flex;
  align-items: flex-start;
  font-size: 4.002vw;
}

.sp-container {
  align-self: stretch;
  display: flex;
  align-items: center;
  justify-content: center;
}

.sp-container2 {
  align-self: stretch;
  display: flex;
  align-items: stretch;
}

.sp-tab6-wrapper {
  flex: 1;
  display: flex;
  align-items: center;
  justify-content: center;
}

.tab1,
.tab3,
.tab4,
.tab7,
.tab8 {
  flex: 1;
  background-color: #f2f2f2;
  border-bottom: 0.267vw solid #e3e3e3;
  border-left: 0.267vw solid #e3e3e3;
  box-sizing: border-box;
  display: flex;
  align-items: center;
  justify-content: center;
  padding: 5.333vw 4.267vw;
  position: relative;
  gap: 0.625rem;
  min-width: 32vw;
}

.tab6 {
  flex: 1;
  background-color: #f2f2f2;
  overflow: hidden;
  display: flex;
  align-items: center;
  justify-content: center;
  padding: 5.333vw 4.267vw;
  box-sizing: border-box;
  position: relative;
  gap: 0.625rem;
  min-width: 32vw;
  font-size: 3.733vw;
  color: #fff;
}

.tab5 {
  flex: 0.8196;
  background-color: #f2f2f2;
  border-bottom: 0.267vw solid #e3e3e3;
  border-left: 0.267vw solid #e3e3e3;
  box-sizing: border-box;
  display: flex;
  align-items: center;
  justify-content: center;
  padding: 5.333vw 4.267vw 5.333vw 4.847vw;
  position: relative;
  gap: 0.625rem;
  min-width: 32vw;
}

.tab2 {
  flex: 1;
  background-color: #f2f2f2;
  border-bottom: 0.267vw solid #e3e3e3;
  border-left: 0.267vw solid #e3e3e3;
  box-sizing: border-box;
  display: flex;
  align-items: center;
  justify-content: center;
  padding: 5.333vw 4.267vw;
  position: relative;
  gap: 0.625rem;
  min-width: 32vw;
  max-width: 100%;
}


.tab6 .tab-b {
  line-height: 1.2;
}

.tab9 {
  width: 50vw;
  background-color: #f2f2f2;
  border-right: 0.267vw solid #e3e3e3;
  border-bottom: 0.267vw solid #e3e3e3;
  border-left: 0.267vw solid #e3e3e3;
  box-sizing: border-box;
  display: flex;
  align-items: center;
  justify-content: center;
  padding: 5.333vw 4.267vw;
  position: relative;
  gap: 0.625rem;
  min-width: 33vw;
}

.tab-child {
  height: 21.333vw;
  width: 0vw;
  position: absolute;
  margin: 0 !important;
  top: 0vw;
  left: 0vw;
  background-color: #0288d1;
  z-index: 0;
  flex-shrink: 0;
}

.tab-item {
  height: 20.002vw;
  width: 100%;
  position: absolute;
  margin: 0 !important;
  top: 0vw;
  left: 0vw;
  background-color: #0288d1;
  z-index: 0;
  flex-shrink: 0;
}

.tab-b {
  position: relative;
  z-index: 1;
  flex-shrink: 0;
}

.bread-crumbs-wrapper {
  align-self: stretch;
  background-color: #fff;
  overflow: hidden;
  display: flex;
  align-items: center;
  padding: 6.4vw;
  gap: 0.75rem;
  font-size: 2.667vw;
}

/* スマホで見せないやつ　DEMO */
.bread-crumbs-parent,
.pc-text-link,
.bread-next-img,
.tab-group,
.our_number-parent,
.bread-next-img,
.pc-text-link,
.bread-current,
.our_number-wrapper,
.card-frame-parent31,
.card-frame-parent38 {
  display: contents !important;
}

.ceo-message-title,
.position {
  display: none;
}

.bread-crumbs-wrapper {
  align-self: stretch;
  background-color: #fff;
  overflow: hidden;
  display: flex;
  align-items: center;
  padding: 3.125vw;
  gap: 12px;
  font-size: 3.002vw;
}

.bread-link1,
.bread-link2 {
  position: relative;
}

.bread-next {
  width: 1.781vw;
  position: relative;
  max-height: 100%;
}

.bread-link3 {
  flex: 1;
  position: relative;
  color: #6b7075;
  overflow: hidden;
  text-overflow: ellipsis;
  white-space: nowrap;
}

.number-wrapper {
  align-self: stretch;
  display: flex;
  align-items: center;
  justify-content: center;
  padding: 0 3.125vw;
  font-size: 4.353vw;
  padding-top: 20vw;
}

.sp-container4 .card-b {
  padding-top: 7vw;
}

.ipa0 {
  flex: 1;
  position: relative;
  line-height: 180%;
}

.number-group {
  align-self: stretch;
  display: flex;
  flex-direction: column;
  align-items: flex-end;
  justify-content: center;
  font-size: 3.125vw;
  color: #0288d1;
  padding-top: 20vw;
}

.number-container {
  width: 100vw;
  border-radius: 6.51vw 0vw 0vw 6.51vw;
  background-color: #edf5f8;
  overflow: hidden;
  display: flex;
  flex-direction: column;
  align-items: center;
  padding: 13.021vw 3.125vw;
  box-sizing: border-box;
  gap: 100px;
}

.number-parent {
  align-self: stretch;
  display: flex;
  flex-direction: column;
  align-items: flex-start;
  gap: 24px;
}

.our-wrapper {
  align-self: stretch;
  display: flex;
  flex-direction: column;
  align-items: flex-start;
}

.sp-container4 {
  align-self: stretch;
  display: flex;
  align-items: center;
  justify-content: center;
}

.card-frames {
  flex: 1;
  display: flex;
  align-items: flex-start;
  max-width: 100%;
}

.card-frames .card-b {
  font-size: 5vw;
  left: 4vw;
}

.number-b {
  position: relative;
  line-height: 100%;
}

.number-b4 {
  position: relative;
  line-height: 100%;
  top: 3.8vw;
}

.card-frame-wrapper {
  align-self: stretch;
  display: flex;
  flex-direction: column;
  align-items: flex-start;
  font-size: 1.953vw;
  color: #fff;
}

.card-frame-parent,
.card-frame-parent2 {
  align-self: stretch;
  display: flex;
  flex-direction: column;
  align-items: flex-start;
  gap: 32px;
}

.card-frame-parent3 {
  align-self: stretch;
  height: 72.578vw;
  border-radius: 4.083vw;
  background-color: #fff;
  display: flex;
  flex-direction: column;
  align-items: center;
  justify-content: space-between;
  margin: 0 4vw;
  padding: 3.125vw;
  box-sizing: border-box;
  gap: 20px;
}

.card-frame-parent-width {
  align-self: stretch;
  height: 121.578vw;
  border-radius: 4.083vw;
  background-color: #fff;
  display: flex;
  flex-direction: column;
  align-items: center;
  justify-content: space-between;
  margin: 0 4vw;
  padding: 3.125vw;
  box-sizing: border-box;
  gap: 20px;
}

.card-frame-parent4,
.card-frame-parent7,
.card-frame-parent26,
.card-frame-parent30,
.card-frame-wrapper17 {
  align-self: stretch;
  height: 9.375vw;
  display: flex;
  align-items: flex-start;
  justify-content: space-between;
  gap: 20px;
}

.card-wrapper,
.card-wrapper4 {
  border-radius: 1.042vw;
  background-color: #0288d1;
  display: flex;
  align-items: flex-end;
  padding: 0vw 1.042vw;
  position: relative;
  left: 2vw;
}

.card-wrapper .ipa,
.card-wrapper4 .ipa {
  font-size: 3.5vw;
}

.caution1,
.caution2,
.caution5 {
  position: relative;
  font-size: 2.563vw;
  line-height: 180%;
  color: #1a1c21;
}

.card-wrapper2 {
  display: flex;
  flex-direction: column;
  align-items: center;
  justify-content: center;
  font-size: 9.375vw;
  color: #0288d1;
  font-family: Inter;
}

.card-parent2,
.card-parent2a,
.card-parent2b,
.card-parent2c {
  width: 100%;
  display: flex;
  align-items: flex-end;
  max-width: 100%;
  font-size: 18vw;
  font-family: "Inter";
}

.card-parent-width1 {
  width: 100%;
  display: flex;
  align-items: flex-end;
  max-width: 100%;
  font-size: 18vw;
  font-family: "Inter";
  padding-bottom: 30vw;
}
.card-parent-width2 {
  width: 100%;
  display: flex;
  position: relative;
  left: 5vw;
  align-items: flex-end;
  max-width: 100%;
  font-size: 18vw;
  font-family: "Inter";
}

.card-b-small {
  position: relative;
  font-size: 3.953vw;
  line-height: 0%;
  font-family: 'Noto Sans JP';
  color: #6b7075;
}

.card-b-small2 {
  position: relative;
  font-size: 3.953vw;
  bottom: 2vw;
  line-height: 0%;
  font-family: 'Noto Sans JP';
  color: #6b7075;
}

.card-b-small-width {
  position: relative;
  font-size: 3.953vw;
  line-height: 0%;
  font-family: 'Noto Sans JP';
  color: #6b7075;
  top: 5vw;
  right: 20vw;
}

.card-b-small-width-top {
  position: relative;
  font-size: 3.953vw;
  bottom: 20vw;
  left: 8vw;
  line-height: 0%;
  font-family: 'Noto Sans JP';
  color: #6b7075;
}

.card-b-small-width-top2 {
  position: relative;
  font-size: 3.953vw;
  line-height: 0%;
  bottom: 20vw;
  left: 4vw;
  font-family: 'Noto Sans JP';
  color: #6b7075;
}

.card-b-small-top {
  position: relative;
  font-size: 3.953vw;
  line-height: 0%;
  font-family: 'Noto Sans JP';
  color: #6b7075;
}

.card-b-small-top2 {
  position: relative;
  font-size: 3.953vw;
  line-height: 0%;
  font-family: 'Noto Sans JP';
  color: #6b7075;
}

.frame-child-parent {
  align-self: stretch;
  display: flex;
  align-items: center;
  justify-content: center;
  gap: 16px;
  font-size: 1.823vw;
  color: #6b7075;
}

.frame-child-wrapper1,
.frame-child-wrapper2 {
  display: flex;
  flex-direction: column;
  align-items: flex-start;
  justify-content: center;
  gap: 12px;
}

.child-parent,
.child-parent2 {
  display: flex;
  flex-direction: column;
  align-items: flex-start;
  justify-content: center;
  gap: 2vw;
}

.card-frame-parent10{
  position: relative;
  bottom: 4vw;
}

.child-card {
  align-self: stretch;
  display: flex;
  align-items: flex-end;
  gap: 10px;
  font-size: 2.8vw;
}

.card-b {
  position: relative;
  line-height: 100%;
}

.child-b {
  position: relative;
  line-height: 100%;
  font-family: Inter;
  color: #0288d1;
}

.card-span {
  font-size: 2.563vw;
}

.our_number-pictograph {
  width: 17.766vw;
  position: relative;
  max-height: 100%;
}

.b11 {
  width: 7.469vw;
  position: relative;
  line-height: 100%;
  display: inline-block;
  flex-shrink: 0;
}

.card-frame-parent23 {
  display: contents;
}

.card-frame-parent5,
.card-frame-parent18 {
  align-self: stretch;
  height: 6.51vw;
  display: flex;
  align-items: flex-start;
  justify-content: space-between;
  gap: 20px;
}

.card-frame-parent6 {
  display: flex;
  align-items: flex-end;
  justify-content: center;
  color: #6b7075;
}

.child-parent .ipa {
  font-size: 4vw;
}

.card-child2,
.card-child2a,
.card-child2b,
.card-child2c {
  display: flex;
  align-items: flex-end;
  font-size: 17.375vw;
  color: #0288d1;
  font-family: Inter;
}

.card-b2-small {
  position: relative;
  font-size: 4.953vw;
  line-height: 180%;
  color: #6b7075;
}

.card-b3-small {
  position: relative;
  font-size: 2.953vw;
  line-height: 180%;
  color: #6b7075;
  right: 8vw;
  bottom: 4vw;
}

.card-wrapper3 {
  height: 14.375vw;
  display: flex;
  align-items: center;
  justify-content: center;
  font-size: 14.333vw;
  color: #979ca1;
  font-family: Inter;
}

.card3-icon-parent {
  align-self: stretch;
  height: 10.375vw;
  display: flex;
  align-items: center;
  justify-content: center;
  gap: 24px;
}

.male-icon {
  top: -4vw;
  width: 18.896vw;
  position: relative;
}

.female-icon {
  top: -4vw;
  width: 16.896vw;
  position: relative;
}

.baby-car-icon{
  width: 16.896vw;
  position: relative;
}

.female-manager-parent {
  display: flex;
  align-items: flex-start;
  justify-content: center;
  position: relative;
  isolation: isolate;
}

.female-managers-icon {
  width: 18.635vw;
  top: 3vw;
  position: relative;
  max-height: 100%;
  z-index: 0;
}

.manager-star-icon {
  width: 16.15%;
  position: absolute;
  margin: 0 !important;
  top: 1.693vw;
  right: 43.68%;
  left: 39.17%;
  max-width: 100%;
  overflow: hidden;
  max-height: 100%;
  z-index: 1;
}

.female-manager-icon {
  width: 20.815vw;
  position: relative;
  max-height: 100%;
  z-index: 2;
}

.card-frame-parent16 {
  flex: 1;
  display: flex;
  flex-direction: column;
  align-items: flex-start;
  gap: 16px;
  color: #6b7075;
  position: relative;
  bottom: 4vw;
}

.card-frame-parent8 {
  display: flex;
  flex-direction: column;
  align-items: flex-start;
}

.card-frame-wrapper8 {
  display: flex;
  flex-direction: column;
  align-items: flex-start;
  justify-content: center;
  font-size: 9.375vw;
  color: #0288d1;
  font-family: Inter;
}

.card-parent16 {
  display: flex;
  align-items: flex-end;
  font-size: 17vw;
}

.card-parent16 .card-b {
  font-size: 18vw;
}

.frame-item {
  width: 9.375vw;
  height: 9.375vw;
}

.icon3 {
  width: 7.682vw;
  position: relative;
  max-height: 100%;
}

.frame-parent24 {
  align-self: stretch;
  display: flex;
  flex-direction: column;
  align-items: flex-start;
  gap: 24px;
  font-size: 1.953vw;
  color: #fff;
}

.frame-wrapper11 {
  display: flex;
  align-items: flex-start;
  font-size: 9.375vw;
  color: #0288d1;
  font-family: Inter;
}

.frame-wrapper12 {
  display: flex;
  align-items: flex-end;
  justify-content: center;
}

.icon4 {
  width: 13.021vw;
  position: relative;
  max-height: 100%;
}

.icon5 {
  width: 9.115vw;
  position: relative;
  max-height: 100%;
}

.caution3 {
  position: relative;
  font-size: 2.563vw;
  line-height: 180%;
  color: #1a1c21;
  text-align: right;
}
.caution6 {
  position: relative;
  font-size: 2.563vw;
  line-height: 180%;
  color: #1a1c21;
  text-align: right;
}

.caution-width {
  position: relative;
  font-size: 2.563vw;
  line-height: 180%;
  color: #1a1c21;
  text-align: right;
}

.parent24 .ipa {
  display: flex;
  flex-direction: column;
  align-items: flex-start;
  justify-content: center;
  color: #6b7075;
  font-size: 4vw;
}

.card-parent25 {
  align-self: stretch;
  display: flex;
  align-items: flex-end;
  font-size: 18.375vw;
  color: #0288d1;
  font-family: Inter;
}

.caution4 {
  align-self: stretch;
  height: 9.375vw;
  position: relative;
  font-size: 3.363vw;
  line-height: 180%;
  color: #1a1c21;
  display: flex;
  align-items: flex-end;
  flex-shrink: 0;
}

.card-frame-parent18 {
  align-self: stretch;
  height: 6.51vw;
  display: flex;
  align-items: flex-start;
  gap: 79px;
}

.card-frame-parent34 {
  display: flex;
  align-items: flex-end;
  justify-content: center;
  gap: 20px;
  color: #6b7075;
}

.card-frame-parent34 .ipa {
  color: #6b7075;
}

.icon6 {
  width: 8.984vw;
  position: relative;
  max-height: 100%;
}

.card-frame-wrapper15 {
  align-self: stretch;
  height: 9.375vw;
  position: relative;
}

.card-wrapper5 {
  position: relative;
  top: 0vw;
  left: 0vw;
  border-radius: 1.042vw;
  background-color: #0288d1;
  display: flex;
  align-items: flex-end;
  padding: 0vw 1.042vw;
  position: relative;
  left: 2vw;
}



.span4 {
  font-size: 1.693vw;
}

.icon7 {
  width: 9.375vw;
  position: relative;
  max-height: 100%;
}

.icon8 {
  width: 7.422vw;
  position: relative;
  max-height: 100%;
}

.frame-parent38 {
  align-self: stretch;
  display: flex;
  flex-direction: column;
  align-items: flex-start;
  gap: 24px;
  font-family: Inter;
}

.frame-parent39 {
  align-self: stretch;
  border-radius: 2.083vw;
  background-color: #fff;
  display: flex;
  flex-direction: column;
  align-items: center;
  padding: 3.125vw;
  gap: 32px;
  font-size: 1.953vw;
  color: #fff;
  font-family: 'Noto Sans JP';
}

.frame-wrapper18 {
  align-self: stretch;
  height: 6.641vw;
  position: relative;
}

.frame-parent40 {
  display: flex;
  flex-direction: column;
  align-items: flex-start;
  gap: 48px;
  color: #6b7075;
}

.parent33 {
  display: flex;
  flex-direction: column;
  align-items: flex-start;
  justify-content: center;
  gap: 8px;
}

.ipa-parent {
  width: 23.307vw;
  display: flex;
  flex-direction: column;
  align-items: flex-start;
  justify-content: center;
  gap: 8px;
}

.wheelchair-icon,
.ship-icon,
.air-port-icon,
.sign-board-icon,
.clock-icon,
.female-manager-icon{
  width: 20vw;
}

.ipa {
  position: relative;
  line-height: 180%;
  font-size: 3vw;
  color: white;
  white-space: nowrap;
}

.card-frame-parent8 .ipa{
  color: #6b7075;
}

.parent35 {
  align-self: stretch;
  display: flex;
  align-items: flex-end;
  justify-content: flex-end;
  font-size: 9.375vw;
  color: #0288d1;
  font-family: Inter;
}

.aws-parent {
  align-self: stretch;
  display: flex;
  flex-direction: column;
  align-items: flex-start;
  justify-content: center;
  gap: 8px;
}

.data-of-systems {
  position: relative;
  font-size: 18.375vw;
  line-height: 100%;
  font-weight: 800;
  right: 4vw;
  font-family: Inter;
  color: #edf5f8;
  text-align: right;
  margin-top: -1.172vw;
}

.child-b-osaka {
  position: relative;
  line-height: 100%;
  font-family: Inter;
  color: #0288d1;
  top: 0.2vw;
  left: 0.8vw;
}

.child-b-sanban {
  position: relative;
  line-height: 100%;
  font-family: Inter;
  color: #0288d1;
  top: 0.2vw;
}

.card-frame-parent6 .ipa {
  color: #6b7075 !important;
}

